<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.440000534058</MDI>
      <MDI key="STATISTICS_MEAN">16.036250207897</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.8509998321533</MDI>
      <MDI key="STATISTICS_STDDEV">5.6665668789902</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
